/*style2
---
*/
body
{
   width:800px;
   margin:auto; /* Pour centrer notre page */
   margin-top:20px; /* Pour éviter de coller avec le haut de la fenêtre du navigateur. Essayez d'enlever pour voir ! */
   margin-bottom:20px;    /* Idem pour le bas du navigateur */
   background:fixed top right url("heaum.jpg");
   color:maroon;
   font-size:19px;
   font-style:italic;
   font-weight:bold;
   text-align:justify;
   line-height:32px;
}
h1
{
text-align:center;
text-decoration:underline;
color:green;
}
h2
{
text-align:left;
text-decoration:underline;
color:teal;
}
h3
{
text-align:right;
color:maroon;
}
h4
{
text-align:right;
color:red;
size:small;
}
p
{
text-indent:30px;
text-align:justify;
}
caption /* Titre du tableau */
{
   margin: auto; /* Centre le titre du tableau */
   font-family: Arial, Times, "Times New Roman", serif;
   font-weight: bold;/*caracteres gras*/
   font-size: large;
   text-decoration:underline;
   margin-bottom: 20px; /* Pour éviter que le titre ne soit trop collé au tableau en-dessous */
}

table /* Le tableau en lui-même */
{
   margin: auto; /* Centre le tableau */
   border: 4px outset green; /* Bordure du tableau avec effet 3D (outset) */
   border-collapse: collapse; /* Colle les bordures entre elles */
}


th /* Les cellules d'en-tête */
{
   background-color: green;
   color:white;
   font-size: 1.1em;
   font-family: Arial, "Arial Black", Times, "Times New Roman", serif;
   width:733px;
   margin: auto;
}

td /* Les cellules normales */
{
   border: 1px solid black;
   font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
   text-align: center; /* Tous les textes des cellules seront centrés*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
   width: 733px;
   margin: auto;
}
td1/*tableau sans bordure*/
{
   border: none;
   font-family: "Comic Sans MS", "Trebuchet MS", Times, "Times New Roman", serif;
   text-align: left; /* Tous les textes des cellules seront a gauche*/
   padding: 5px; /* Petite marge intérieure aux cellules pour éviter que le texte touche les bordures */
   width: 733px;
   margin: auto;
}

.imageflottante1
{
float:left;
margin : 25px;
}
.imageflottante2
{
float:right;
margin :25px
}
div
{
width:800px;
margin-top:20px;
margin-bottom:120px;
}
a
{
text-decoration:none;
color:green;
font-style:italic;
}
a:hover
{
text-decoration:underline;
color:maroon;
}
autres renseignements.table
{
border-separate:separate;
border:30px solid white;
}

